@0    = ~Ach, witaj w Śródcieniach. Zdaje się, że to nasze pierwsze spotkanie, pielgrzymie. Jam jest Woa, miejscowy uzdrowiciel. Niektórzy zwą mnie znachorem. Cóż, to bez znaczenia. W każdym razie jestem tu, aby leczyć ludzi i pomagać im. Potrzebna ci pomoc?~
@1    = ~Właściwie to szukam jakiejś pracy. Masz dla mnie zajęcie? Próbuję zarobić trochę złota.~
@2    = ~Jestem <CHARNAME>. Miło mi cię poznać. Chciałbym skorzystać z twych usług, Woa.~ ~Jestem <CHARNAME>. Miło mi cię poznać. Chciałabym skorzystać z twych usług, Woa.~
@3    = ~Umieram z głodu. Masz coś do jedzenia, Woa?~
@4    = ~Nie. Chciałem tylko cię poznać. Muszę iść.~ ~Nie. Chciałam tylko cię poznać. Muszę iść.~
@5    = ~Przyniosłem ci przedmioty, których szukałeś.~ ~Przyniosłam ci przedmioty, których szukałeś.~
@6    = ~Witaj znów, mój przyjacielu. Jak widzisz, nie ruszyłem się stąd o krok. Doprawdy uwielbiam podziwiać tutejszą dziwną florę. A gdy ktoś potrzebuje mnie znaleźć, wie gdzie szukać. Zatem potrzebujesz czegoś?~ ~Witaj znów, moja przyjaciółko. Jak widzisz, nie ruszyłem się stąd o krok. Doprawdy uwielbiam podziwiać tutejszą dziwną florę. A gdy ktoś potrzebuje mnie znaleźć, wie gdzie szukać. Zatem potrzebujesz czegoś?~
@7    = ~Właściwie to tak. Szukam jakiejś pracy. Masz dla mnie zajęcie? Próbuję zarobić trochę złota.~
@8    = ~Witaj ponownie. Chciałbym skorzystać z twych usług, Woa.~ ~Witaj ponownie. Chciałabym skorzystać z twych usług, Woa.~
@9    = ~Umieram z głodu. Masz coś do jedzenia, Woa?~
@10   = ~Wybacz, spieszę się. Muszę iść.~
@11   = ~Przyniosłem ci przedmioty, których potrzebowałeś.~ ~Przyniosłam ci przedmioty, których potrzebowałeś.~
@12   = ~Hmm, daj mi pomyśleć...~
@13   = ~Cóż, być może, ale nie mam ci jak zapłacić. Widzisz, potrzebuję kogoś, kto przyniesie mi pewne przedmioty. Mam dbać o mieszkańców wioski, ale skończyły mi się zwoje przywracania. Mam też tylko kilka leczniczych mikstur. Jeśli chcesz mi pomóc, przynieś mi jeden zwój przywrócenia i jedną miksturę dodatkowego leczenia. To naprawdę mi pomoże. Nie będę cię błagał, gdyż mogę zaoferować ci jedynie dobre słowo i kilka sztuk złota. Co więcej mam swoją dumę. Nie musisz w tej chwili niczego deklarować.~
@14   = ~Cóż, pomogę ci na tyle, na ile zdołam. Powiedz tylko czego potrzebujesz.~
@15   = ~Przykro mi, ale nie sprzedaję jedzenia. Jeśli szukasz czegoś do jedzenia, powinieneś pomówić z Bartekiem. Znajdziesz go na południe stąd, na wschód od chaty Małego Buda. Zapewniam cię, że potrawy Barteka są doprawdy znakomite. Szczególnie polecam zupę. Naprawdę potrafi rozgrzać!~ ~Przykro mi, ale nie sprzedaję jedzenia. Jeśli szukasz czegoś do jedzenia, powinnaś pomówić z Bartekiem. Znajdziesz go na południe stąd, na wschód od chaty Małego Buda. Zapewniam cię, że potrawy Barteka są doprawdy znakomite. Szczególnie polecam zupę. Naprawdę potrafi rozgrzać!~
@16   = ~Dziękuję. Proszę, weź te kilka monet. To wszystko co mam. Co więcej, szepnę dobre słówko na twój temat innym mieszkańcom wioski. Większość uzdrowicieli w tej sytuacji zaoferowałaby ci swe usługi po okazyjnych cenach, ale zrozum proszę: muszę z czegoś żyć, i potrzebuję złota na tego typu sytuacje, gdy winny jestem komuś nagrodę. Pomimo tego wiedz, że wdzięczny jestem za twą pomoc.~
@17   = ~A więc potrzebujesz czegoś ode mnie? Masz jakieś rany, które mógłbym opatrzyć? Może walczyłeś z nieumarłymi i mam przywrócić twe siły? Daj mi tylko znać, czego potrzebujesz.~ ~A więc potrzebujesz czegoś ode mnie? Masz jakieś rany, które mogłabym opatrzyć? Może walczyłaś z nieumarłymi i mam przywrócić twe siły? Daj mi tylko znać, czego potrzebujesz.~
@18   = ~ Szukam jakiejś pracy. Masz dla mnie zajęcie? Próbuję zarobić trochę złota.~
@19   = ~Chciałbym skorzystać z twych usług, Woa.~ ~Chciałabym skorzystać z twych usług, Woa.~
@20   = ~Umieram z głodu. Masz coś do jedzenia, Woa?~
@21   = ~Nie. Muszę iść. Do zobaczenia, znachorze!~
@22   = ~Przyniosłem ci przedmioty, których potrzebowałeś: zwój i miksturę.~ ~Przyniosłam ci przedmioty, których potrzebowałeś: zwój i miksturę.~
@23   = ~Rozumiem. Dbaj o siebie. Mam nadzieję, że nie będziesz znów potrzebował<HESHE> mej pomocy.~

